package com.hh.lib_qr.bean;

/**
 * Description: $
 *
 * @author xwh
 * time 2024/9/10
 **/
public class AmpeResultQRDataBean {
    // 二维码
    private String qrCode;


    public String getQrCode() {
        return qrCode;
    }

    public void setQrCode(String qrCode) {
        this.qrCode = qrCode;
    }
}
